<?php

namespace Laraauto\Automobile;

use DB;
use Illuminate\Database\Seeder;

class CarModelTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('car_models')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'automobile.car_model.view',
                'name'      => 'View CarModel',
            ],
            [
                'slug'      => 'automobile.car_model.create',
                'name'      => 'Create CarModel',
            ],
            [
                'slug'      => 'automobile.car_model.edit',
                'name'      => 'Update CarModel',
            ],
            [
                'slug'      => 'automobile.car_model.delete',
                'name'      => 'Delete CarModel',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/automobile/car_model',
                'name'        => 'CarModel',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/automobile/car_model',
                'name'        => 'CarModel',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'car_model',
                'name'        => 'CarModel',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Automobile',
                'module'    => 'CarModel',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'automobile.car_model.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
