    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#car_model" data-toggle="tab">{!! trans('automobile::car_model.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#automobile-car_model-edit'  data-load-to='#automobile-car_model-entry' data-datatable='#automobile-car_model-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#automobile-car_model-entry' data-href='{{guard_url('automobile/car_model')}}/{{$car_model->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('automobile-car_model-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('automobile/car_model/'. $car_model->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="car_model">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('automobile::car_model.name') !!} [{!!$car_model->name!!}] </div>
                @include('automobile::admin.car_model.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>