<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for directory in automobile package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  directory module in automobile package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Directory',
    'names'         => 'Directories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Directories',
        'sub'   => 'Directories',
        'list'  => 'List of directories',
        'edit'  => 'Edit directory',
        'create'    => 'Create new directory'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'published'           => ['yes','no'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'country_id'                 => 'Please enter country id',
        'state_id'                   => 'Please enter state id',
        'district_id'                => 'Please enter district id',
        'city_id'                    => 'Please enter city id',
        'location_id'                => 'Please enter location id',
        'title'                      => 'Please enter title',
        'phone'                      => 'Please enter phone',
        'website'                    => 'Please enter website',
        'email'                      => 'Please enter email',
        'address'                    => 'Please enter address',
        'working_hours'              => 'Please enter working hours',
        'zipcode'                    => 'Please enter zipcode',
        'latitude'                   => 'Please enter latitude',
        'longitude'                  => 'Please enter longitude',
        'description'                => 'Please enter description',
        'details'                    => 'Please enter details',
        'images'                     => 'Please enter images',
        'viewcount'                  => 'Please enter viewcount',
        'uploaded_folder'            => 'Please enter uploaded folder',
        'slug'                       => 'Please enter slug',
        'published'                  => 'Please select published',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'country_id'                 => 'Country id',
        'state_id'                   => 'State id',
        'district_id'                => 'District id',
        'city_id'                    => 'City id',
        'location_id'                => 'Location id',
        'title'                      => 'Title',
        'phone'                      => 'Phone',
        'website'                    => 'Website',
        'email'                      => 'Email',
        'address'                    => 'Address',
        'working_hours'              => 'Working hours',
        'zipcode'                    => 'Zipcode',
        'latitude'                   => 'Latitude',
        'longitude'                  => 'Longitude',
        'description'                => 'Description',
        'details'                    => 'Details',
        'images'                     => 'Images',
        'viewcount'                  => 'Viewcount',
        'uploaded_folder'            => 'Uploaded folder',
        'slug'                       => 'Slug',
        'published'                  => 'Published',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'country_id'                 => ['name' => 'Country id', 'data-column' => 1, 'checked'],
        'state_id'                   => ['name' => 'State id', 'data-column' => 2, 'checked'],
        'district_id'                => ['name' => 'District id', 'data-column' => 3, 'checked'],
        'city_id'                    => ['name' => 'City id', 'data-column' => 4, 'checked'],
        'location_id'                => ['name' => 'Location id', 'data-column' => 5, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 6, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 7, 'checked'],
        'website'                    => ['name' => 'Website', 'data-column' => 8, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 9, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 10, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 11, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Directories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
