            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country_id')
                       -> label(trans('automobile::automobile.label.country_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.country_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('automobile::automobile.label.state_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('district_id')
                       -> label(trans('automobile::automobile.label.district_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.district_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('city_id')
                       -> label(trans('automobile::automobile.label.city_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.city_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('location_id')
                       -> label(trans('automobile::automobile.label.location_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.location_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('make_id')
                       -> label(trans('automobile::automobile.label.make_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.make_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('model_id')
                       -> label(trans('automobile::automobile.label.model_id'))
                       -> placeholder(trans('automobile::automobile.placeholder.model_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('automobile::automobile.label.name'))
                       -> placeholder(trans('automobile::automobile.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('automobile::automobile.options.type'))
                    -> label(trans('automobile::automobile.label.type'))
                    -> placeholder(trans('automobile::automobile.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='releaseyear' class='control-label'>{!!trans('automobile::automobile.label.releaseyear')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('releaseyear')
                        -> placeholder(trans('automobile::automobile.placeholder.releaseyear'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('color')
                       -> label(trans('automobile::automobile.label.color'))
                       -> placeholder(trans('automobile::automobile.placeholder.color'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mileage')
                       -> label(trans('automobile::automobile.label.mileage'))
                       -> placeholder(trans('automobile::automobile.placeholder.mileage'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('automobile::automobile.label.price'))
                       -> placeholder(trans('automobile::automobile.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('transmission')
                    -> options(trans('automobile::automobile.options.transmission'))
                    -> label(trans('automobile::automobile.label.transmission'))
                    -> placeholder(trans('automobile::automobile.placeholder.transmission'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('fuel_type')
                    -> options(trans('automobile::automobile.options.fuel_type'))
                    -> label(trans('automobile::automobile.label.fuel_type'))
                    -> placeholder(trans('automobile::automobile.placeholder.fuel_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('automobile::automobile.label.description'))
                       -> placeholder(trans('automobile::automobile.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('conditionn')
                    -> options(trans('automobile::automobile.options.conditionn'))
                    -> label(trans('automobile::automobile.label.conditionn'))
                    -> placeholder(trans('automobile::automobile.placeholder.conditionn'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('engine')
                    -> options(trans('automobile::automobile.options.engine'))
                    -> label(trans('automobile::automobile.label.engine'))
                    -> placeholder(trans('automobile::automobile.placeholder.engine'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('features')
                       -> label(trans('automobile::automobile.label.features'))
                       -> placeholder(trans('automobile::automobile.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('automobile::automobile.label.address'))
                       -> placeholder(trans('automobile::automobile.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('neighborhood')
                       -> label(trans('automobile::automobile.label.neighborhood'))
                       -> placeholder(trans('automobile::automobile.placeholder.neighborhood'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('zip')
                       -> label(trans('automobile::automobile.label.zip'))
                       -> placeholder(trans('automobile::automobile.placeholder.zip'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('automobile::automobile.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $automobile->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($automobile->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $automobile->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('automobile::automobile.options.status'))
                    -> label(trans('automobile::automobile.label.status'))
                    -> placeholder(trans('automobile::automobile.placeholder.status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('viewcount')
                       -> label(trans('automobile::automobile.label.viewcount'))
                       -> placeholder(trans('automobile::automobile.placeholder.viewcount'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('slider')
                       -> label(trans('automobile::automobile.label.slider'))
                       -> placeholder(trans('automobile::automobile.placeholder.slider'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('upload_folder')
                       -> label(trans('automobile::automobile.label.upload_folder'))
                       -> placeholder(trans('automobile::automobile.placeholder.upload_folder'))!!}
                </div>
            </div>