            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('make_id')
                       -> label(trans('automobile::car_model.label.make_id'))
                       -> placeholder(trans('automobile::car_model.placeholder.make_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('automobile::car_model.label.name'))
                       -> placeholder(trans('automobile::car_model.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('automobile::car_model.label.description'))
                       -> placeholder(trans('automobile::car_model.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('automobile::car_model.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $car_model->files('image')
                            ->url($car_model->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $car_model->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('automobile::car_model.options.status'))
                    -> label(trans('automobile::car_model.label.status'))
                    -> placeholder(trans('automobile::car_model.placeholder.status'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="file" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('automobile::car_model.label.upload_folder') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $car_model->files('file')
                            ->mime(config('filer.allowed_extensions'))
                            ->url($car_model->getUploadUrl('file'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $car_model
                            ->files('file')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
            </div>