<?php

namespace Laraauto\Automobile\Repositories\Eloquent;

use Laraauto\Automobile\Interfaces\CarModelRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CarModelRepository extends BaseRepository implements CarModelRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('laraauto.automobile.car_model.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('laraauto.automobile.car_model.model.model');
    }
}
